1772416156941
8620,0.0.0
15941,0.0.0
9042,0.0.0
1078,2.5.0
7038,0.0.0
14995,0.0.0
6721,0.0.0
9373,0.0.0
10286,0.0.0
11782,0.0.0
12,2.4.0
376,0.0.0
14,2.4.0
15,2.3.0
381,0.0.0
8194,1.14.0
13539,0.0.0
8616,0.0.0
1978,2.2.0
24166,0.0.0
10224,0.0.0
22256,0.0.0
736,1.14.0
4825,0.0.0
3375,0.0.0
22,2.3.0
365,2.5.0
6389,2.4.0
12969,0.0.0
5408,0.0.0
6117,0.0.0
7050,2.4.0
7045,2.4.0
20731,1.33.0,1.27.0
23381,0.0.0
24602,1.33.0
1952,1.33.0
10629,0.0.0
21504,1.23.0
7049,2.4.0
3386,0.0.0
17481,0.0.0
8933,1.27.0
11111,0.0.0
3757,2.5.0
19635,1.27.0
11804,0.0.0
7365,0.0.0
1411,0.0.0
15948,2.5.0
15020,1.23.0
21883,0.0.0
24612,0.0.0
20372,1.27.0
13016,2.5.0
9391,0.0.0
18463,2.2.0
18439,0.0.0
399,2.4.0
1423,2.2.0
2892,1.27.0
21139,0.0.0
8201,1.14.0
17020,0.0.0
20746,2.5.0
12942,0.0.0
11768,0.0.0
15917,0.0.0
20339,0.0.0
18443,0.0.0
9800,1.14.0
23732,0.0.0
11907,1.14.0
10668,0.0.0
11124,1.14.0
51,0.0.0
6,2.5.0
19198,0.0.0
23384,2.5.0
16289,1.14.0
14648,1.14.0
20004,2.5.0
23405,2.5.0
13823,0.0.0
19220,1.27.0
2905,0.0.0
8630,2.4.0
11423,0.0.0
21125,0.0.0
64,0.0.0
11459,2.5.0
784,0.0.0
10251,0.0.0
83,1.14.0
11461,2.2.0
11457,2.2.0
11803,1.14.0
20388,0.0.0
11462,2.2.0
11460,2.2.0
15454,0.0.0
24610,0.0.0
2492,0.0.0
5075,0.0.0
20396,1.33.0
23835,0.0.0
13027,0.0.0
2912,0.0.0
2974,2.2.0
11834,2.5.0
2474,2.4.0
10659,0.0.0
13387,0.0.0
16798,2.0.0,1.33.0
800,0.0.0
1112,0.0.0
2476,2.5.0
15026,0.0.0
4195,2.4.0
6755,0.0.0
15937,0.0.0
3478,1.33.0,1.27.0
24600,0.0.0
5500,0.0.0
18428,2.5.0
12547,0.0.0
5810,0.0.0
15960,1.27.0
7414,0.0.0
21546,1.27.0
15344,2.4.0
19228,0.0.0
21545,1.27.0
5446,2.0.0,1.33.0
3484,2.5.0
19692,0.0.0
14223,0.0.0
3813,0.0.0
23846,2.5.0
9809,0.0.0
20068,1.27.0
63,0.0.0
13725,0.0.0
13076,1.27.0
1872,1.33.0,1.27.0
7845,2.5.0
2975,2.4.0
2429,2.2.0
425,0.0.0
8339,2.5.0
1461,1.27.0
10708,2.5.0
436,0.0.0
2481,0.0.0
16167,0.0.0
21143,0.0.0
5468,0.0.0
12587,0.0.0
18106,0.0.0
20754,2.5.0
5382,0.0.0
13802,1.23.0
18908,2.5.0
7410,0.0.0
15488,1.27.0
4250,1.14.0
4034,0.0.0
21567,0.0.0
21177,2.1.0
5023,0.0.0
11456,2.5.0
21173,2.0.0
23417,0.0.0
17828,2.5.0
7471,0.0.0
22913,2.5.0
21619,0.0.0
8356,0.0.0
16762,0.0.0
11167,1.27.0
16022,2.4.0
22750,0.0.0
10797,0.0.0
14270,0.0.0
20464,0.0.0
10328,1.14.0
4310,1.33.0,1.27.0
21209,2.5.0
23486,2.5.0
1220,0.0.0
5117,1.14.0
19703,0.0.0
11881,0.0.0
22758,1.23.0
23883,1.27.0
88,1.14.0
5123,2.2.0
11161,0.0.0
93,0.0.0
3828,2.4.0
20862,0.0.0
13565,1.27.0
11498,0.0.0
8347,0.0.0
15483,2.0.0,1.33.0
18497,0.0.0
6179,0.0.0
12232,2.4.0
544,0.0.0
98,0.0.0
11505,0.0.0
15492,0.0.0
3837,1.27.0
17398,0.0.0
21617,0.0.0
466,0.0.0
9483,2.5.0
18564,0.0.0
9242,1.23.0
24280,0.0.0
23483,2.5.0
3866,0.0.0
22430,0.0.0
6830,1.14.0
5077,2.4.0
7501,0.0.0
1455,0.0.0
4908,0.0.0
10803,0.0.0
21642,0.0.0
22434,1.14.0
7130,0.0.0
11922,2.2.0
10832,0.0.0
11923,2.2.0
3022,1.14.0
5518,2.2.0
474,2.2.0
3502,2.4.0
22506,2.5.0
24200,0.0.0
17454,2.5.0
14709,2.0.0,1.33.0,1.27.0
14259,0.0.0
16376,2.5.0
24676,0.0.0
10785,2.3.0
2527,2.2.0
10346,2.5.0
824,2.0.0,1.33.0
7442,0.0.0
20458,1.27.0
20456,1.27.0
6153,1.33.0
20459,1.27.0
20457,1.27.0
13553,0.0.0
24275,0.0.0
13552,2.2.0
8407,0.0.0
22810,1.14.0
3064,0.0.0
1198,0.0.0
12755,0.0.0
16087,0.0.0
9927,2.2.0
11439,1.27.0
22452,1.14.0
18225,0.0.0
170,2.5.0
21645,0.0.0
23509,2.4.0
3535,0.0.0
14283,1.23.0
4803,2.3.0
18971,1.14.0
10805,2.5.0
15571,1.33.0
872,2.2.0
1201,1.14.0
1185,0.0.0
3043,1.33.0
13177,0.0.0
12731,1.14.0
17496,2.5.0
23508,2.4.0
3910,2.5.0
7178,0.0.0
7488,0.0.0
11930,1.14.0
17137,0.0.0
18981,0.0.0
4180,1.27.0
4791,1.27.0
22442,2.4.0
3148,2.5.0
7936,1.14.0
10184,0.0.0
13196,2.5.0
14762,0.0.0
10850,1.27.0
16476,1.27.0
8412,1.27.0
10824,1.27.0
2515,1.14.0
13245,0.0.0
24666,0.0.0
20886,0.0.0
1686,1.14.0
5895,0.0.0
15006,0.0.0
1150,0.0.0
1061,2.2.0
4393,2.4.0
19786,0.0.0
12498,0.0.0
10838,0.0.0
17471,1.27.0
3906,0.0.0
4839,2.5.0
153,1.27.0
7486,0.0.0
1666,0.0.0
17505,0.0.0
14330,0.0.0
23385,2.5.0
18577,2.5.0
5553,0.0.0
14377,0.0.0
13974,2.3.0
186,0.0.0
252,0.0.0
13970,2.2.0
17560,2.2.0
24356,0.0.0
5584,0.0.0
7564,0.0.0
11270,0.0.0
17919,1.27.0
10422,0.0.0
13975,2.3.0
15249,0.0.0
12390,0.0.0
4139,0.0.0
4861,2.5.0
7210,0.0.0
24020,0.0.0
24021,0.0.0
8763,1.27.0
16483,1.14.0
23237,0.0.0
7972,0.0.0
9271,2.4.0
24342,2.2.0
9269,2.4.0
20888,2.2.0
22077,0.0.0
11237,2.4.0
17873,0.0.0
11653,2.4.0
23565,1.23.0
12782,1.33.0
4868,0.0.0
17527,2.2.0
17528,2.2.0
17529,2.2.0
20188,1.27.0
24328,0.0.0
569,0.0.0
14777,0.0.0
8746,1.14.0
9536,2.5.0
15297,0.0.0
4877,0.0.0
4874,0.0.0
19005,1.14.0
897,0.0.0
1239,1.14.0
12793,0.0.0
12315,0.0.0
13668,1.14.0
19008,2.2.0
22050,2.5.0
13649,0.0.0
24766,0.0.0
11988,1.27.0
18609,0.0.0
21738,0.0.0
17851,2.2.0
904,0.0.0
24773,1.14.0
21329,0.0.0
19037,0.0.0
6834,2.4.0
14835,2.5.0
16492,0.0.0
6249,0.0.0
19929,2.5.0
18621,1.14.0
22437,1.33.0,1.27.0
19839,2.5.0
1259,0.0.0
919,0.0.0
15231,0.0.0
11910,2.2.0
14373,0.0.0
7556,0.0.0
11954,2.4.0
24375,0.0.0
10437,0.0.0
23477,2.4.0
16908,0.0.0
23993,1.27.0
23991,1.27.0
5657,0.0.0
23995,1.27.0
1837,0.0.0
20962,0.0.0
15808,1.14.0
7587,0.0.0
23628,0.0.0
10467,1.14.0
10910,0.0.0
18699,0.0.0
23974,1.27.0
20574,0.0.0
18317,0.0.0
22122,2.5.0
22900,2.4.0
4911,2.5.0
3598,2.5.0
13302,2.5.0
17239,0.0.0
16533,2.0.0,1.33.0
6599,1.27.0
23981,2.5.0
21747,0.0.0
12830,0.0.0
23242,0.0.0
23984,0.0.0
5629,0.0.0
7603,2.5.0
2756,0.0.0
15283,1.14.0
6904,0.0.0
9601,0.0.0
8006,0.0.0
12833,2.5.0
15805,2.4.0
2716,1.14.0
8009,1.27.0
9582,0.0.0
20230,2.5.0
635,0.0.0
20231,2.4.0
20232,2.4.0
20233,2.3.0
253,1.23.0
18239,2.5.0
18309,0.0.0
5959,0.0.0
11669,2.2.0
20954,0.0.0
7964,0.0.0
18697,2.2.0
3004,2.5.0
1299,1.23.0
10490,1.27.0
10052,0.0.0
4933,1.14.0
2300,1.33.0,1.27.0
17543,0.0.0
18679,2.2.0
6948,0.0.0
6290,2.5.0
21359,1.23.0
22919,2.5.0
6929,0.0.0
17526,2.5.0
3225,0.0.0
17592,0.0.0
23982,1.27.0
12384,2.5.0
22905,1.14.0
623,0.0.0
20975,2.5.0
17936,1.14.0
6934,2.3.0
17599,0.0.0
2293,0.0.0
17246,0.0.0
24032,1.14.0
2807,0.0.0
6376,2.2.0
275,0.0.0
19106,0.0.0
17627,2.2.0
1932,0.0.0
16938,0.0.0
9671,1.27.0
21072,0.0.0
8496,0.0.0
18333,0.0.0
20268,1.27.0
5100,0.0.0
22552,2.5.0
19916,1.27.0
10086,0.0.0
3293,2.5.0
7016,0.0.0
9287,0.0.0
23270,1.14.0
1310,1.14.0
6028,2.2.0
17636,2.5.0
19878,2.5.0
23698,0.0.0
9620,1.27.0
23701,0.0.0
12050,1.27.0
9622,1.27.0
19471,2.5.0
7261,0.0.0
9619,1.27.0
11844,0.0.0
1831,0.0.0
16535,0.0.0
1850,1.14.0
11138,2.5.0
17625,0.0.0
20058,2.5.0
2794,1.14.0
10561,2.5.0
24843,0.0.0
5813,0.0.0
7633,0.0.0
16933,2.2.0
17268,0.0.0
6317,2.0.0,1.33.0,1.27.0
1893,0.0.0
3310,2.2.0
1860,0.0.0
24498,0.0.0
10558,0.0.0
3312,1.27.0
24825,2.5.0
21414,0.0.0
24848,0.0.0
3311,1.27.0
16576,0.0.0
9289,0.0.0
10580,0.0.0
15336,0.0.0
12092,2.5.0
1899,2.5.0
18322,2.2.0
23697,1.27.0
2349,1.33.0
18320,2.2.0
7672,0.0.0
18321,2.2.0
23731,0.0.0
24047,1.23.0
10505,0.0.0
7651,0.0.0
1444,1.27.0
8512,1.33.0
22583,0.0.0
4954,0.0.0
11351,0.0.0
18755,0.0.0
273,1.14.0
21019,2.3.0
18014,1.14.0
7669,0.0.0
21712,2.4.0
16256,1.27.0
8574,0.0.0
10217,0.0.0
21132,0.0.0
22207,1.23.0
8578,1.23.0
11022,1.14.0
19576,0.0.0
24896,2.5.0
9336,0.0.0
9715,0.0.0
21863,1.27.0
1943,2.5.0
16626,0.0.0
22988,1.27.0
23747,1.27.0
12916,0.0.0
24349,0.0.0
10114,1.14.0
15359,0.0.0
21304,0.0.0
339,1.27.0
3322,1.33.0,1.27.0
3299,2.2.0
24528,0.0.0
14104,0.0.0
10094,0.0.0
14103,0.0.0
16240,1.33.0,1.27.0
21039,2.5.0
4872,2.5.0
1029,0.0.0
5710,2.4.0
15381,0.0.0
5049,2.5.0
19651,0.0.0
5726,0.0.0
22605,0.0.0
23348,2.2.0
6041,0.0.0
18398,0.0.0
16617,0.0.0
12321,1.27.0
4978,0.0.0
10619,2.5.0
9744,0.0.0
11034,0.0.0
9353,1.27.0
8575,0.0.0
13793,2.2.0
22195,0.0.0
10973,2.3.0
7015,0.0.0
21083,0.0.0
18048,0.0.0
9358,0.0.0
2808,1.27.0
7019,2.0.0,1.33.0,1.27.0
11386,0.0.0
10971,2.4.0
21465,2.5.0
21466,2.3.0
3697,0.0.0
22597,1.14.0
6308,0.0.0
19586,2.4.0
13750,2.2.0
3702,0.0.0
13751,2.2.0
13754,2.2.0
19587,0.0.0
20321,0.0.0
5735,0.0.0
6378,1.14.0
3280,2.2.0
8588,0.0.0
3282,2.2.0
1858,0.0.0
16972,0.0.0
